.subfooter{
    display: block;
    width: 100%;
    padding-top: 20px;
    background-color: #ebebeb;
}

.subfooter .titulo {
    color: #000;
    font-size: 1.8rem;
    background-color: #d3d3d3;
    padding: 7px;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif !important;
}

.subfooter li {
    border-bottom: 1px dashed #9a9a9a;
    margin-bottom: 5px;
    margin-left: 5px;
}

.subfooter li a{
    font-weight: bold;
    font-size: 1.7rem;
    color: #000;
    line-height: 25px;
}

.subfooter li a:hover{
    text-decoration: none;
    color: #616161;
}

.subfooter .redes-sociales li{
    border: none;
    padding-left: 25px;
}

.subfooter .redes-sociales .facebook{
    background: url(facebook.png) left center no-repeat;
}

.subfooter .redes-sociales .twitter{
    background: url(twitter.png) left center no-repeat;
}

.subfooter .redes-sociales .g-plus{
    background: url(g-plus.png) left center no-repeat;
}

.subfooter .separador{
    margin: 30px 0 50px 0;    
}

#sello-experiencia{
    width: 172px;
    height: 172px;
    background: url(sello_exp.png) center center no-repeat;
}

#logos-tarjetas{
    width: 181px;
    height: 39px;
    background: url(tarjetas.png) center center no-repeat;
    float: right;
    margin-bottom: 10px;
}

.subfooter .info-contacto{
    font-size: 1.6rem;
    text-align: right;
    line-height: 20px;
    clear: both;
    margin-top: 10px;
}